product-page .add-to-cart {
  width: 100%;
  background-color: #ff8909;
  border-color: #ff8909;
}

product-page .shopify-product-form shopify-payment-terms {
  font-size: 20px;
}

product-page .product-form .shopify-payment-button {
  order: -1;
}

product-page .shopify-payment-button__button {
  padding: 10px 20px;
}


[product-type="Firewood"] {
  .trust-bar {
    padding: 13px 0;
    margin: 16px 0 0 0 !important;
    border-radius: 30px;

    .trust-bar__list {
      display: flex;
      justify-content: space-around;

      .trust-bar__item {
        padding: 10px;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 6px;
        width: 100%;
        /* max-width: 33.333333%; */

        .trust-bar__icon {
          width: 55px;
          height: 55px;
          display: block;
          object-fit: contain;
        }

        .trust-bar__title {
          text-align: center;
          font-size: 12px;
          font-weight: 400;
          line-height: 16.8px;
        }
      }
    }
  }

  .product-with-bundles {
    padding-top: 16px;

    .product-with-bundles__title h2 {
      font-family: "Inter", sans-serif;
      font-size: 20px;
      font-weight: 600;
      line-height: 100%;
      margin-bottom: 0
    }

    .product-with-bundles__products {
      margin-top: 16px;
      display: flex;
      gap: 9px;

      product-form {
        max-width: 33.333333%;
        width: 100%;

        .product-with-bundles__product {
          box-shadow: 0 0 5px 0 rgba(23, 24, 24, 0.05), 0 1px 2px 0 rgba(0, 0, 0, 0.07);
          border-radius: 6px;
          padding: 10px;
        }

        .product-image {
          aspect-ratio: 1 / 1;
          border-radius: 6px;
          overflow: hidden;

          img {
            max-width: 100%;
            max-height: 100%;

            display: block;
          }
        }

        .product-title {
          margin-top: 16px;
          font-family: Inter, sans-serif;
          font-size: 18px;
          font-weight: 600;
          line-height: 100%;
          letter-spacing: 0;
        }

        .variant-title {
          font-family: "Segoe UI", sans-serif;
          font-size: 14px;
          font-weight: 400;
          line-height: 100%;
          margin-top: 8px;
        }

        .product-price {
          color: var(--www-sweattent-com-treehouse, var(--color-orange-16, #34271E));
          font-family: Inter, sans-serif;
          font-size: 18px;
          font-weight: 600;
          line-height: 100%;
          margin-top: 12px;
        }

        .shopify-product-form {
          margin-top: 16px;

          [type="submit"] {
            background-color: #34271E;
            width: 100%;
            border-radius: 30px;
            height: 39px;
            color: #fff;
            border: 1px solid transparent;
            transition: all 0.3s ease;

            &:hover {
              background-color: #fff;
              border-color: #34271E;
              color: #34271E;
            }
          }
        }
      }
    }
  }
}